clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- ClangTidyModuleRegistry : clang::tidy
- ComponentVector : clang::tidy::modernize
- DeclParentMap : clang::tidy::modernize
- FileToReplacementsMap : clang::replace
- HeaderHandle : Modularize
- InclusionPathHandle : Modularize
- QueryRef : clang::query
- RangeVector : clang::replace
- ReplacedVarsMap : clang::tidy::modernize
- StmtGeneratedVarNameMap : clang::tidy::modernize
- StmtParentMap : clang::tidy::modernize
- StringHandle : Modularize
- TUReplacementFiles : clang::replace
- TUReplacements : clang::replace
- UsageResult : clang::tidy::modernize